@charset "shift_jis";
/* CSS Document */
html {
  font-size: 14px;
}
@media screen and (max-width: 768px) and (min-width: 481px) {
  html {
    font-size: 13px;
  }
}
@media screen and (max-width: 480px) {
  html {
    font-size: 11px;
  }
}
img {
  display: block;
  max-width: 100%;
  height: auto;
}
img.halfwhite:hover {
  opacity: 0.7;
}
body {
  margin: 0;
  padding: 0;
  background-color: #ffffff; /* ページの背景色 */
  color: #000000; /* 全体の文字色 */
  font-size: 100%; /* 全体の文字サイズ */
}
/* --- 全体のリンクテキスト --- */
a:link {
  color: #0000ff;
}
a:visited {
  color: #800080;
}
a:hover {
  color: #ff0000;
}
a:active {
  color: #ff0000;
}
#wrapper {
  width: 98%;
  max-width: 800px;
}
/* --- コンテナ --- */
#container {
  width: 100%; /* ページの幅 */
  margin: 0 auto; /* センタリング */
}
/* --- ヘッダ --- */
#header {
  width: 100%; /* ページの幅 */
  background-color: #FFFFFF; /* ヘッダの背景色 */
}
#headernavi {
  margin: 3 auto;
  width: 95%;
  margin-bottom: 5px;
  padding: 0 0 0;
  overflow: hidden;
}
.navi_title {
  margin: 0 auto;
  width: 95%;
  margin-left: 0;
  margin-bottom: 0px;
  padding: 0 0 0;
  overflow: hidden;
  border-bottom: 1px solid #FFFFFF;
}
.navi-left {
  margin-right: 15px;
  margin-left: 0;
  margin-bottom: 0;
  font-size: 12px;
  padding-left: 0;
  padding-bottom: 0;
  width: 50%;
  float: left;
  text-align: left;
}
.day-right {
  width: 40%;
  float: left;
  text-align: right;
  padding-right: 0;
  margin-right: 0;
  font-size: 12px;
  line-height: 125%;
  margin-bottom: 0;
  padding-bottom: 0;
}
/* Mobile view */
@media screen and (max-width:480px) {
  #headernavi {
    margin: 1px 0;
    width: 95%;
    margin-bottom: 5px;
  }
  .navi_title {
    margin: 0 auto;
    width: 95%;
  }
  .navi-left {
    margin-right: 5px;
    font-size: 11px;
    width: 100%;
  }
  .day-right {
    width: 0;
  }
}
#content {
  background-color: #ffffff; /* コンテンツの背景色 */
}
.box {
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  margin-top: 50px;
  width: 100%;
}
.box_ex {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  margin-top: 50px;
  width: 98%;
}
.box_exatt {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  margin: 3em auto 0;
  width: 95%;
  padding: 1em;
  border: 1px solid #000000;
  background-color: #ffffcc;
  font-size: 1.1em;
  font-weight: bold;
}
.box_ex2 {
  margin-top: 10px;
  margin-left: auto;
  margin-right: auto;
  text-align: center;
  padding: 5px 5px 20px 0;
  width: 100%;
  font-size: 1em;
  line-height: 120%;
}
/* Mobile view */
@media screen and (max-width:480px) {
  .box_ex {
    margin-top: 20px;
    width: 98%;
  }
  .box_ex2 {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 0 0 0 0;
    width: 100%;
    font-size: 13px;
    line-height: 120%;
  }
}
.box_add1 {
  margin-left: auto;
  margin-right: auto;
  text-align: left;
  color: #FF0000;
  line-height: 150%;
  font-size: 14px;
  margin-top: 30px;
  padding-top: 15px;
  padding-left: 35px;
  margin-bottom: 12px;
  border: none;
  width: 95%;
}
.box_add2 {
  clear: both;
  font-size: 1em;
  text-align: center;
  margin: 1em auto 0;
  padding-top: 15px;
  border: 1px solid black;
  width: 90%;
}
ul {
  text-align: left;
  margin-top: 0;
  margin-left: 10px;
  padding-left: 40px;
  margin-bottom: 0px;
}
ul li {
  font-size: 1em;
  color: #000000;
  margin-bottom: 0.5em;
  line-height: 130%;
  list-style-type: circle;
}
ul.orderul {
  list-style-type: disc;
  width: 100%;
  text-align: left;
  margin: 1em 0 0 0;
  padding: 0.5em 1.3em;
}
ol {
  text-align: left;
  margin-top: 0;
  margin-left: 10px;
  padding-left: 40px;
  margin-bottom: 0px;
}
ol li {
  font-size: 1em;
  margin-bottom: 0.5em;
  line-height: 130%;
}
/*.pc {
  display: block !important;
}
.mp {
  display: none !important;
}
.sp {
  display: none !important;
}
@media screen and (max-width:480px) {
  .pc {
    display: none !important;
  }
  .mp {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}*/
.order {
  display: inline;
  column-count: 2;
  width: 100%;
  text-align: center;
  margin: 0;
  padding: 0;
}
.orderat {
  width: 280px;
  height: 230px;
  font-size: 1em;
  padding: 0;
  margin: 0.5em auto;
}
.orderp {
  width: 100%;
  text-align: left;
  line-height: 1.5em;
}
.order1 {
  float: left;
  width: 42%;
  margin: 0 0 0 2em;
  padding: 0.8em;
  border: 1px solid #cccccc;
}
.order2 {
  float: right;
  width: 42%;
  margin: 0 2em 0 0;
  padding: 0.8em;
  border: 1px solid #cccccc;
}
/* Mobile view */
@media screen and (max-width:480px) {
  .order {
    width: 100%;
    margin: 5px auto 15px;
  }
  .order1 {
    float: none;
    width: 90%;
    margin: 0 auto 1em;
  }
  .order2 {
    float: none;
    width: 90%;
    margin: 0 auto 1em;
  }
  .orderat {
    width: 100%;
    height: auto;
    padding: 0;
    margin: 0.5em auto;
  }
  ul.orderul {
    width: 95%;
    margin: 0 0 0 0.5em;
    padding: 0.5em 1.3em;
  }
}
.btn01 {
	display:inline-block;
  /*display:inline-block;*/
  width: 230px;
  margin: 5% auto;
  background: #92d050;
  padding: 0.8em 1em;
  text-decoration: none;
  letter-spacing: 0.05em;
  color: #ffffff;
  text-align: center;
  font-size: 1.2em;
  font-weight: bold;
  border: solid 2px #00b050;
  border-radius: 3px;
  transition: .4s;
  text-shadow: 1px 1px 3px #669933, -1px 1px 1px #669933, 1px -1px 1px #669933, -2px -2px 10px #669933;
}
btn01:hover {
  background: #FFFFFF;
  color: #00b050;
text-decoration: none;
  text-shadow: 2px 2px 4px #FFFFFF, -1px 2px 1px #FFFFFF, 2px -2px 1px #FFFFFF, -2px -2px 10px #FFFFFF;
}
.btn03 {
  display: inline-block;
  width: 70%;
  margin: 3px auto;
  background: #ffc000;
  padding: 0.5em 1em;
  text-decoration: none;
  color: #FFFFFF;
  text-align: center;
  font-size: 1.5em;
  letter-spacing: 0.1em;
  font-weight: bold;
  border: solid 2px #ed7d31;
  border-radius: 3px;
  transition: .4s;
  text-shadow: 2px 2px 4px #ed7d31, -1px 2px 1px #ed7d31, 2px -2px 1px #ed7d31, -2px -2px 10px #ed7d31;
}
.btn03:hover {
  background: #FFFFFF;
  color: #ed7d31;
  text-shadow: 2px 2px 4px #FFFFFF, -1px 2px 1px #FFFFFF, 2px -2px 1px #FFFFFF, -2px -2px 10px #FFFFFF;
}
/* --- フッタ --- */
#footer {
  clear: both;
  background-color: #ffffff; /* フッタの背景色 */
}
#copyright {
  text-align: center;
  border-top: 1px solid #FFF;
}
/* --- スタイル --- */
#wrapper {
  margin: 0 auto;
  background-color: #FFFFFF;
}
html {
  overflow-y: scroll;
}
img {
  border: 0;
}
h1 {
  background-color: #330099;
  padding-top: 5px;
  padding-bottom: 5px;
  padding-left: 15px;
  font-size: 1.5em;
  color: #FFFFFF;
  text-align: left;
  margin: 0.35em 0 0.2em;
  line-height: 125%;
  letter-spacing: 0.15em;
}
h2 {
  background-color: #FFFFFF;
  padding-top: 2px;
  padding-bottom: 2px;
  padding-left: 3px;
  font-size: 1.2em;
  color: #000000;
  text-align: left;
  margin-bottom: 0.2em;
}
h3 {
  width: 90%;
  margin: 0.5em auto 0.8em;
  padding-bottom: 8px;
  font-size: 1.3em;
  color: #000000;
  border-bottom: 1px solid #000000;
}
.navi {
  padding-top: 3px;
  font-size: 1em;
  color: #000000;
}
p {
  text-align: left;
  margin: 1px 0 5px 20px;
  padding: 2px 30px 6px 8px;
  font-size: 1em;
  line-height: 170%;
  letter-spacing: 0.07em;
}
.style1 {
  color: #FF0000;
}
.style2 {
  color: #FF0000;
  font-weight: bold;
}
.style3 {
  color: #00533F;
  font-weight: bold;
}
.style4 {
  color: #999999;
  font-size: 1em;
  line-height: 125%;
}
.style5 {
  background-color: #FF3333;
  padding-top: 1px;
  padding-bottom: 1px;
  line-height: 105%;
  padding-left: 1px;
  padding-right: 1px;
  color: #FFFFFF;
}
.style6 {
  background-color: #006699;
  padding: 1px;
  line-height: 105%;
  color: #FFFFFF;
}
.style7 {
  color: #308C59;
  font-weight: bold;
}
.style8 {
  background-color: #adff2f;
  padding: 1px;
  line-height: 98%;
  color: #FFFFFF;
}
/*-- 更新情報部分 ---*/
table {
  border: none;
  width: 100%;
}
.appli {
  background-color: #a1d8e2;
  color: #000000;
  text-align: center;
  line-height: 150%;
  width: 30%;
  font-weight: bold;
  font-size: 1.2em;
}
.point {
  background-color: #FFFFFF;
  color: #000000;
  padding: 12px;
  line-height: 150%;
  width: 65%;
  text-align: left;
  font-weight: 300;
  font-size: 1.1em;
}
td {
  border: none;
  border: solid 1px black;
  border-bottom: solid 1px black;
  padding: 6px 6px;
  height: 40px;
}
/* Mobile view */
@media screen and (max-width:480px) {}
/*  #wrapper {
    width: 100%;
    max-width: 420px;
  }

  #container {
    width: 100%;
    margin: 0 auto;
  }

  #header {
    width: 100%;
    background-color: #FFFFFF; 
  }
  #headernavi {
    margin: 1px auto;
    width: 95%;
    margin-bottom: 5px;
  }
  .navi_title {
    margin: 0 auto;
    width: 95%;
  }
  .navi-left {
    margin-right: 5px;
    font-size: 11px;
    width: 100%;
  }
  .day-right {
    width: 0;
  }
  h1 {
    padding-top: 5px;
    padding-bottom: 5px;
    padding-left: 15px;
    padding-right: 15px;
    font-size: 14px;
    margin-top: 0.35em;
    margin-bottom: 0.2em;
    line-height: 125%;
    letter-spacing: 0.15em;
  }
  h2 {
    padding-top: 0;
    padding-bottom: 2px;
    padding-left: 3px;
    font-size: 15px;
    margin-bottom: 0.2em;
  }
  table {
    border: none;
    width: 100%;
  }
  .appli {
    width: 30%;
    font-size: 13px;
  }
  .point {
    padding: 8px;
    line-height: 120%;
    font-weight: 300;
    font-size: 12px;
  }
  td {
    border: none;
    border: solid 1px black;
    border-bottom: solid 1px black;
    padding: 6px 6px;
    height: 40px;
  }
  #content {
    background-color: #ffffff; 
  }
  .box {
    margin-top: 20px;
    width: 98%;
  }
  .box_ex {
    margin-top: 20px;
    width: 98%;
  }
  .box_ex2 {
    margin-top: 10px;
    margin-left: auto;
    margin-right: auto;
    text-align: center;
    padding: 5px 5px 0 0;
    width: 98%;
    font-size: 13px;
    line-height: 120%;
  }
  .box_add1 {
    margin-left: auto;
    margin-right: auto;
    color: #FF0000;
    font-size: 11px;
    line-height: 150%;
    text-align: left;
    margin-top: 0;
    padding-top: 0;
    padding-left: 5px;
    margin-bottom: 0;
    border: none;
    width: 98%;
  }
  .box_add2 {
    margin-left: auto;
    margin-right: auto;
    font-size: 11px;
    text-align: center;
    margin-top: 0px;
    padding-top: 15px;
    border: 1px solid black;
    width: 98%;
  }
  .order {
    display: block;
    column-count: 1;
    width: 98%;
    text-align: center;
  }
  .order1 {
    float: left;
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
  }
  .order2 {
    float: left;
    padding-left: 0;
    width: 100%;
    text-align: center;
    margin-bottom: 8px;
  }
  p {
    margin-left: 3px;
    padding-left: 2px;
    padding-right: 5px;
    padding-bottom: 6px;
    margin-bottom: 5px;
    padding-top: 2px;
    margin-top: 1px;
    font-size: 0.73em;
    line-height: 170%;
    letter-spacing: 0.03em;
  }
  ul {
    margin-top: 0;
    margin-left: 5px;
    padding-left: 20px;
  }
  ul li {
    font-size: 1em;
  }
  ol {
    margin-left: 5px;
    padding-left: 20px;
  }
  ol li {
    font-size: 1em;
  }
  .pc {
    display: none !important;
  }
  .mp {
    display: none !important;
  }
  .sp {
    display: block !important;
  }
}
*/